---
wsId: Poloniex
title: Poloniex Crypto Exchange
altTitle: 
authors:
- leo
users: 500000
appId: com.plunien.poloniex
appCountry: 
released: 2017-06-19
updated: 2022-05-26
version: 1.35.2
stars: 4
ratings: 7425
reviews: 188
size: 
website: https://support.poloniex.com/
repository: 
issue: 
icon: com.plunien.poloniex.png
bugbounty: 
meta: ok
verdict: custodial
date: 2020-05-29
signer: 
reviewArchive: 
twitter: Poloniex
social:
- https://www.facebook.com/poloniex
redirect_from:
- /com.plunien.poloniex/
- /posts/com.plunien.poloniex/

---

This app is not primarily advertised as a wallet. It is an interface to a crypto
exchange but on the Google Play description we read:

> Manage your balance and trades on the go so you never miss a market move.
  Deposit and withdraw from your crypto wallet, monitor account balances and
  orders, view real-time ticker updates across all markets, and choose your
  favorite cryptocurrencies and create price alerts for them.

So it has a wallet integrated which is custodial by the sound of it and
therefore **not verifiable**.
